html {
    background-color: var(--secondary-color);
}

body {
    background-color: var(--secondary-color);
}

.mentionspage {
    top: 150px;
    transform: translate(-50%, 0);
    left: 50%;
    position: relative;
    width: 70%;
    color: white;
    margin-bottom: 200px;
    font-family: var(--main-font);
}

.mentionspage h1 {
    font-size: 2.2rem;
    color: var(--fourth-color);
    font-family: var(--secondary-font);
}

.mentionspage h2 {
    margin: 25px 0;
    font-family: var(--secondary-font);
}

.mentionspage h3 {
    font-size: 1.8rem;
    font-family: var(--secondary-font);
    margin: 40px 0 20px;
}

.mentionspage h4 {
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 1.2rem;
    margin: 40px 0 20px;
}

.mentionspage ul {
    padding-left: 30px;
}